/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: helvetica,arial,sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #FFFF66; color: #000; text-shadow: none; }
::selection { background: #FFFF66; color: #000; text-shadow: none; }

a { color: #000; text-decoration: none; }
/* a:visited { color: #551a8b; } */
a:hover { color: #1b6fbd; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, ul.logos, ul.projects { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/*********************/
/* BEGIN SITE STYLES */
/*********************/

@font-face {
	font-family: 'District Thin';
	src: url('fonts/dist-webfont.eot');
	src: url('fonts/dist-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/dist-webfont.woff') format('woff'),
	     url('fonts/dist-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body { background: #D7D7D7 top center no-repeat url(../img/page-bgnd.jpg); color: #444; }
strong { color: #000; }

header { position: fixed; top: 0; left: 0; width: 100%; z-index: 1; }
header .inner { max-width: 1050px; margin: 0 auto; }
header .words { text-indent: -9999px; }

nav, article { position: relative; z-index: 999; }

nav { text-align: center; margin: 48px 0; white-space: nowrap; }
nav li { display: inline; }
nav li a { padding-left: 33px; font-size: 33px; color: #999; font-family: "District Thin", helvetica, arial, sans-serif; text-decoration: none; }
nav li.first a { padding-left: 0; }
nav li a:hover { color: #000; }
nav li a:hover span { color: #D12706; }
nav li a, nav li a span, article h2 span { transition: color 0.3s; -moz-transition: color 0.3s; -webkit-transition: color 0.3s; -o-transition: color 0.3s; }

ul.projects { margin: 48px 0; }
ul.projects li { display: inline-block; margin-left: 12px; width: 272px; }
ul.projects li.first { margin-left: 0; }
ul.projects li.double { width: 556px; }
ul.projects li img, ul.projects iframe { border: 1px solid #666; margin-bottom: 2px; }
ul.projects .more { position: relative; }
ul.projects .more img { position: absolute; top: -340px; display: none; }
ul.projects .more img.top { position: absolute; top: -505px; }

ul.projects.spread li { margin-top: 20px; }
ul.projects.spread li:nth-child(1), ul.projects.spread li:nth-child(2), ul.projects.spread li:nth-child(3) { margin-top: 0; }

ul.logos { margin: 48px 0; }
ul.logos li { display: inline; }
ul.logos a { display: inline-block; width: 128px; margin-left: 14px; height: 40px; background: center center no-repeat url(../img/logos.gif); text-indent: -9999px; }
ul.logos a:hover { background-position-y: -40px !important; }
ul.logos .uni a { background-position: 0 0; margin-left: 0; }
ul.logos .man a { background-position: -141px 0; }
ul.logos .tem a { background-position: -282px 0; }
ul.logos .lib a { background-position: -427px 0; }
ul.logos .bfc a { background-position: -567px 0; }
ul.logos .mba a { background-position: -707px 0; }

article, footer, .button { clear: both; margin: 48px 0; width: 840px; margin: 48px auto; }

article { font-size: 14px; }

article h2 { clear: both; margin: 0 0 48px 0; font-size: 84px; line-height: 1em; color: #000; font-family: "District Thin", helvetica, arial, sans-serif; font-weight: normal; }
article h2:hover span { color: #D12706; }
article h2 a:hover { color: #D12706; }
article h3 { clear: both; font-size: 32px; color: #000; font-family: "District Thin", helvetica, arial, sans-serif; font-weight: normal; }
article h3 span { color: #D12706; }
article h4 { clear: left; font-size: 14px; color: #000; }

article .col { float: left; margin-bottom: 48px; width: 31.5%; margin-left: 2.75%; }
article .col.first { margin-left: 0; }

.services img { float: right; margin: 0 0 0 1em; }
.services h3 { text-transform: lowercase; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin: 0 0 16px 0; }

.mainstaff .col { margin-bottom: 2em; }
.mainstaff img { border: 1px solid #666; margin-bottom: 2px; }
.mainstaff a { color: #444; text-decoration: none; }
.mainstaff a:hover { color: #000; }
.mainstaff .external { margin: 6px 0; }
.mainstaff .external a { display: inline-block; width: 24px; height: 24px; background: top left no-repeat url(../img/social-media-icons.png); text-indent: -9999px; }
.mainstaff .external a.tw {  }
.mainstaff .external a.li { background-position:-24px 0; }
.mainstaff .external a.tu { background-position:-48px 0; }
.mainstaff .external a.fm { background-position:-72px 0; }
.mainstaff .external a.ww { background-position:-96px 0; }
.mainstaff .external a.li:hover { background-position:-24px -24px; }
.mainstaff .external a.tu:hover { background-position:-48px -24px; }
.mainstaff .external a.fm:hover { background-position:-72px -24px; }
.mainstaff .external a.ww:hover { background-position:-96px -24px; }

.staff p { padding: 1em 0 1em 1em; margin: 0; background: #444; color: #fff; }
.staff strong { color: #fff; }

.feeds, .feeds li { padding: 0; margin: 0; }
.feeds { list-style: none; padding-top: 20px; font-size: 32px; line-height: 36px; font-family: "District Thin", helvetica, arial, sans-serif; }
.feeds li { clear: left; margin: 0 0 20px 0; }
.feeds a { text-decoration: none; color: #000; }
.feeds img { float: left; margin: 4px 14px 40px 0; -webkit-box-shadow: 0 6px 6px -4px #999; -moz-box-shadow: 0 6px 6px -4px #999; box-shadow: 0 6px 6px -4px #999; border-radius: 4px; }
.feeds em { font-style: normal; font-size: 24px; line-height: 26px; color: #999; }

.partnerArrows { text-align: center; width: 700px; height: 70px; padding-top: 24px; margin: 0 auto; background: center center no-repeat url(../img/partner-arrows.png); }
.partnerArrows h3 { display: inline; margin: 0 24px; }

#videoCanvas div { background: center center no-repeat; }
#videoCanvas a { display: block; width: 840px; height: 420px; text-indent: -9999px; background: top left no-repeat url(../img/video-placeholder.png); }
#videoCanvas a:hover { background-position: 0 -420px; cursor: pointer; }
#videoCanvas a { cursor: default; }
.ytSubscribe img { float: right; margin-top: -72px; }

.button { padding-top: 48px; }
.button a { display: block; width: 602px; height: 62px; padding: 16px 0 0 0; margin: 0 auto; color: #fff; text-decoration: none; font-size: 32px; font-family: "District Thin", helvetica, arial, sans-serif; background: top left no-repeat url(../img/button-bgnd.png); text-align: center; }
.button a:hover { background-position-y: -78px; }

.old hr { margin: 44px 0 50px 0; }
.old h3 { display: inline; margin: 0; font-size: 24px; }

footer { height: 78px; padding-top: 30px; background: center center no-repeat url(../img/etheory-logo-grey.gif); font-size: 14px; }
footer, footer strong, footer a { text-decoration: none; color: #666; }
footer a:hover { color: #000; }
footer .left { float: left; width: 41%; text-align: right; }
footer .right { float: right; width: 41%; }

.lt-ie9 nav li a { font-size:31px; }
.lt-ie9 article h2 { font-size:50px; }
.lt-ie9 article h3 { font-size:30px; color:#999; }
.lt-ie9 .button a, .lt-ie9 .feeds { font-size:30px; } 

.lt-ie8 ul.projects li { display:inline; }
.lt-ie8 ul.logos { height:40px; }
.lt-ie8 ul.logos li { display:inline; }
.lt-ie8 ul.logos a { float:left; display:block; }
.lt-ie8 article .col { margin-left:22px;  }
.lt-ie8 article .col.first { margin-left:0; }

/*******************/
/* END SITE STYLES */
/*******************/

/* Tablet */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	nav, article { padding-left: 50px; padding-right: 50px; }
  header { display: none; }
  nav { margin: 0; padding: 0; text-align: left; width: 900px; padding: 30px 0 30px 50px; border-bottom: 1px solid #ddd; background: #fff 50px 20px no-repeat url(../img/etheory-logo-small.gif); }
  nav ul { padding-left: 180px; }
  nav ul li a { font-size: 24px; }
}

/* Smartphone */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body { background: #eee; padding-bottom: 20px; }
  header, footer { display: none; }
  nav { margin: 0; padding: 0; text-align: left; padding: 80px 20px 20px 20px; border-bottom: 1px solid #ddd; background: #fff 20px 20px no-repeat url(../img/etheory-logo-small.gif); }
  nav ul { white-space: normal; }
  nav ul li a { margin: 0 20px 0 0; padding: 0; font-size: 20px; }
  nav ul li:nth-child(3) a { clear: left; }
  article, .button, footer { width: 270px; padding: 0 20px; margin: 0; }
  article h1, article h2, article h3 { line-height: 1.2em; margin: 20px 0; }
  article h2 { font-size: 32px; margin: 20px 0; }
  article h3 { font-size: 24px; }
  article .services h3 { font-size: 32px; }
  article .col, ul.projects li { display: block; width: 100%; float: none; clear: both; margin: 1em 0; padding: 0; }
  ul.projects { margin: 0; }
  ul.projects .double.first, ul.projects .double.first img { width: 270px; }
  ul.projects .double.first img { height: 80px; }
  ul.logos li a { float: left; margin: 0 0 20px 0; }
  ul.logos li:nth-child(1) a, ul.logos li:nth-child(3) a, ul.logos li:nth-child(5) a { clear: both; margin-right: 10px; }
  .partnerArrows { margin: 0; padding: 0; height: auto; width: auto; text-align: left; }
  .partnerArrows h3 { display: block; padding: 0 0 20px 0; margin: 0; font-size: 20px; }
  .partnerArrows h3:after { content: " (below)"; }
  .partnerArrows h3:first-child:after { content: " (above)"; }
  .feeds, .feeds em { font-family: Arial, sans-serif; font-size: 14px; line-height: 1.4em; }
  .feeds em { font-size: 14px; }
  .feeds img { margin-bottom: 4px; }
  #videoCanvas div { background-size: cover; }
  #videoCanvas div a { width: 270px; height: 140px; background-size: cover; }
  .button { clear: both; padding-top: 20px; }
  .button a { width: auto; height: auto; padding: 10px; margin: 0; background: #D12706; border-radius: 5px; font-size: 20px; line-height: 1em; }
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

#google_translate_element {position: absolute;
    right: 37px;
    top: 0;}
